package com.sliit.smartserviceassistant;

public class DataModal3 {

    String data;
    String response;

    public String getResponse() {
        return response;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
    public DataModal3(String data){
        this.data=data;
    }
}
